.banerdetailcon h1 {
    font-size: 64px;
    font-weight: bold;
    line-height: 78px;
    color: #000;
    position: relative;
}

.bannersec_wrp {
    background-image: url(../images/bgbanner.png);
    background-repeat: no-repeat;
    background-size: cover;
}

.bannersec_con {
    position: relative;
    margin-top: 80px;
    padding-bottom: 120px;
    /* margin-bottom: 120px; */
}


.bottlebanerimg {
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.bottlebanerimg img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.getdemo_wrp {
    background: linear-gradient(180deg, #1691E9 0%, #012B93 100%);
    padding: 45px 35px;
    border-radius: 10px;
    position: absolute;
    width: 100%;
    bottom: -70px;
}

.getdemo_wrp h2 {
    font-size: 40px;
    line-height: 55px;
    color: #fff;
    font-weight: bold;
}

.howitwork_wrp {
    padding-top: 120px !important;
    margin-bottom: 70px;
}

.iconboximg img {
    width: 130px;
    margin-bottom: 15px;
}

.iconboximg {
    text-align: center;
}

.iconboximg h3 {
    font-size: 26px;
    line-height: 36px;
    font-weight: 600;
    color: #000;
    margin-bottom: 0;
}

.iconboximg.boximg1 {
    position: relative;
    bottom: -115px;
}


.workiconiner_sec {
    width: 50%;
}

.howwork_process {
    gap: 120px;
    position: relative;
}

.line1img1 {
    position: absolute;
    left: 11%;
    top: 11%;
    width: 245px;
}

.line1img2 {
    position: absolute;
    left: 0;
    right: 6%;
    bottom: -5%;
    width: 236px;
    margin: 0 auto;
}

.line1img3 {
    position: absolute;
    right: 17%;
    top: 3%;
    width: 277px;
    transform: rotate(9deg);
}

.feature_wrp {
    background: #e8f5ff;
}



.home-demo .item {
    background: #ff3f4d;
}

.home-demo h2 {
    color: #FFF;
    text-align: center;
    padding: 5rem 0;
    margin: 0;
    font-style: italic;
    font-weight: 300;
}

.featureslider_con .item img {
    width: 90%;
}

.owl-nav {
    display: none;
}

.owl-dots {
    display: none;
}

.easysetupimgcon.box1 img {
    padding-right: 70px;
    width: 100%;
}

.easysetupimgcon.box2 img {
    padding-left: 70px;
    width: 100%;
}

.dynamicleter_wrp {
    background-color: #fff;
    border-radius: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 22px 25px;
    flex-direction: column;
    width: 90%;
    position: relative;
    height: 100%;
}

.waterbtelimg.tnkr {
    position: relative;
    top: 18%;
}

/* .dynamicleter_wrp:hover::before {
    position: absolute;
    content: '';
    width: 100px;
    height: 100px;
    border-radius: 50%;
    background: #83C3F2;
    z-index: 1;
    top: 18%;
} */

.dynamicleter_wrp:hover {
    box-shadow: 4px 4px 10px 0px #00000040;
}

.waterbtelimg {
    width: auto;
    height: auto;
    overflow: hidden;
    margin-bottom: 20px;
}

.waterbtelimg img {
    width: 100%;
    height: 100%;
    object-fit: fill;
    position: relative;
    z-index: 2;
}


.dynamicleter_wrp span {
    width: 50px;
    border-bottom: 1px solid #1691E9;
    display: inline-block;
    margin-bottom: 20px;
}

.tnkertxtcard {
    display: grid;
}

.dynamicleter_wrp p {
    margin-bottom: 0;
    font-size: 20px;
    font-weight: 600;
}

.cardplan_wrp {
    width: 95%;
    border-radius: 10px;
    border: 1px solid #00000040;
    padding: 35px 45px;
    color: #000;
}

.cardplan_wrp:hover {
    background: linear-gradient(180deg, #168FE7 0%, #022E95 100%);
    color: #fff;
    border: 0;
}



.cardplan_wrp:hover a.btn_link-primary {
    background: #fff;
    color: var(--primary) !important;
    font-size: 16px !important;
    font-weight: normal !important;
    padding: 10px;
    border-radius: 5px !important;
    border: 0;
    width: 100%;
    text-decoration: none;
    display: inline-block;
    text-align: center;
}

.cardplan_wrp:hover h2 {
    color: #fff;
}

.cardplan_wrp:hover p {
    color: #fff !important;
}

.cardplan_wrp:hover img {
    filter: brightness(2.5);
}

.cardplan_wrp:hover .planusercon span {
    color: #fff !important;
}

.cardplan_wrp h4 {
    font-size: 22px;
    font-weight: bold;
    line-height: 25px;
}

.cardplan_wrp h2 {
    font-size: 45px;
    font-weight: 700;
    line-height: 50px;
    color: var(--primary);
}

.cardplan_wrp a {
    width: 100%;
}

.planusercon span {
    font-size: 18px;
    color: #757576;
    font-weight: normal;
}

.savewaterform_wrp {
    border: 1px solid #00000040;
    border-radius: 20px;
    padding: 40px;
}

.savewaterimgmain {
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.savewaterimgmain img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    padding-right: 40px;
}

.savewaterform_wrp form {
    padding-right: 60px;
}

.banerdetailcon p {
    max-width: 580px;
    font-size: 18px;
    line-height: 29px;
}

.customplan_wrp .pricing-table {
    padding: 35px 60px;
}

.custumimgcon img {
    width: 124px;
}
.custumboxtxt h2 {
    font-weight: 700;
    font-size: 42px;
    line-height: 50px;
    color: #1E1E1E;

}
.custumboxtxt h4 {
    font-weight: 700;
    font-size: 28px;
    line-height: 35px;
    margin-bottom: 12px;
    color: #1E1E1E;
}
.unlicus_con span {
    color: #837b7b;
    font-size: 16px !important;
    font-weight: 400;
    line-height: 20px;
}

.unlicus_con {
    max-width: 250px;
    margin: 0 auto;
}
.contctbtncon {
    width: 285px !important;
}